@charset "utf-8";
/* CSS Document */
html{ margin:0px; padding:0px; overflow-x:hidden;}
body{ margin:0px; padding:0px; font-family:"微软雅黑";}
img{ border:none;}
a{ font-family:"微软雅黑"; text-decoration:none;}

.topbox{ width:100%; margin:0px auto; height:140px;}
.top{ width:1100px; margin:0px auto; height:140px; overflow:hidden;}
.logo{ width:480px; height:140px; overflow:hidden; float:left;}
.searchbox{ width:350px; height:30px; margin-top:45px; margin-bottom:25px; float:right; line-height:30px; overflow:hidden; font-size:12px;}
.searchbox a{ font-size:12px; color:#646464;}
.search{ width:262px; height:30px; background:url(../images/search-bg.jpg) no-repeat left top; line-height:30px;}
.on{ color:#2576d1;}
.searchtext{ width:209px; height:28px; border:none; line-height:30px; padding-left:10px; background:none;}
.bon{ width:43px; height:28px; border:none; background:none;}

.nav{ width:1100px; height:60px; line-height:59px;  margin:0px auto;  font-family:"微软雅黑"; font-size:20px; color:#443500; border-radius:3px; padding:0px;  }
.nav a{ font-size:14px; color:#fff; font-family:"微软雅黑"; padding:0px 20px;}
.nav a:hover{ color:#FC9A00;}
.nav-l{ width:900px; height:60px; line-height:60px; background-color:#2576d1; margin:0px auto;  font-family:"微软雅黑"; font-size:20px; color:#443500; border-radius:3px 0px 0px 3px; padding:0px; float:left; }
.nav-r{ width:200px; height:60px; line-height:60px; background-color:#2576d1; margin:0px auto;  font-family:"微软雅黑"; font-size:20px; color:#443500; border-radius:3px; padding:0px; float:right; }

.banner{ width:100%; margin:0px auto; overflow:hidden;}

		/* 本例子css */
		.slideBox{ width:1460px; height:506px; overflow:hidden; position:relative;display:block; margin:0px auto;  }
		.slideBox .hd{ height:15px; width:1500px;  position:absolute; right:5px; bottom:50px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; text-align:left; padding-left:145px; }
		.slideBox .hd ul li{margin-right:2px; display:inline-block;zoom:1;  width:12px; height:12px; line-height:14px; text-align:center; background:#fff; cursor:pointer; background:url(../images/ligray.png) no-repeat; margin-left:13px; text-indent:-9999px; border-radius:3px;}
		.slideBox .hd ul li.on{  background:url(../images/hd_li.png) no-repeat; color:#fff; }
		
		.slideBox .bd{ position:relative; height:100%; z-index:0; padding:0px; }
		.slideBox .bd li{ zoom:1; vertical-align:middle; list-style:none; padding:0px; }
		.slideBox .bd img{width:1460px; height:506px; display:block; }
		
		
.content{ width:1100px; padding:30px 0px 45px 0px; margin:0px auto; overflow:hidden;}
.content-l{ width:240px; height:auto; overflow:hidden; float:left;}
.content-l-t{ width:240px; padding-left:14px; height:42px; overflow:hidden; color:#fff; font-size:18px; background-color:#4a4853; line-height:42px;}
.content-l-f{ margin-top:12px; width:240px; }
.content-l-f ul{ margin:0px; padding:0px; list-style:none;}
.content-l-f ul li{padding:7px 5px 7px 14px; font-size:14px; list-style:none;}
.content-l-f a{font-size:14px; color:#fff;}
#on1{ background-color:#0054a6;}
#on2{ background-color:#00afdd;}

.content-r{ margin-left:55px; width:805px; height:auto; float:left; overflow:hidden;}	
.content-r-t{ border-bottom:1px solid #e2e2e2; padding:15px 0px 40px 0px; overflow:hidden; font-size:13px; line-height:28px; color:#464646; vertical-align:top;}

.pic-t{ padding-top:38px; padding-bottom:32px; height:40px;}
.pic-t-l{ float:left; width:655px; height:40px;}
.pic-t-l span{ display:block;}
.pic-t-l .sp1{ font-size:20px; color:#2263b3; margin-top:-4px;}
.pic-t-l .sp2{ font-size:14px; color:#8e8e8e; margin-top:-3px;}


.pic-t-r{ float:left; width:150px; height:40px; background-color:#fc9a00; border-radius:3px; color:#443500; line-height:40px; text-align:center;}
.pic-t-r a{color:#443500;}
.pic-t-r a:hover{ color:#fff;}

.friend{height:265px;margin:0 auto;overflow:hidden;width:805px;}
.mr_frbox{height:265px;padding:0px 0px 0px;}
#mr_fu{ margin:0px; padding:0px;}
.mr_frUl{float:left;height:265px;width:805px; overflow:hidden}
.mr_frUl ul li{display:inline;float:left;/*height:389px;*/width:222px; margin-right:20px;overflow:hidden;position:relative;}
.picbox{ width:222px; padding-top:2px;}
.pict {  margin-top:2px; background-color:#666666; color:#fff; text-align:center; font-size:14px; height:40px;}

/**************************************/
.bottom{ width:100%; height:100px; background-color:#202020;}
.foot{ width:1100px; height:100px; overflow:hidden; margin:0px auto; font-size:12px; color:#757575;}
.foot a{ color:#757575; font-size:12px;}
.foota a{ padding-right:30px;}
.foota a:hover{color:#fff;}
.foot a:hover{ color:#fff;}


/************************************/
.navbox{ width:100%; height:50px; overflow:hidden; margin:0px auto; background-color:#f9f9f9;}
.navbanner{ width:1100px; height:50px; overflow:hidden; margin:0px auto;}
.navbanner a{ color:#4a4848;}


.pagemenu{ margin-top:12px; width:240px; }
.pagemenu ul{ margin:0px; padding:0px; list-style:none;}
.pagemenu ul li{padding:7px 5px 7px 14px; font-size:14px; list-style:none; background:url(../images/ico.png) no-repeat right center; border-bottom:1px solid #dddddd;}
.pagemenu a{font-size:13px; color:#4a4853;}
.pagemenu a:hover{ color:#FC9A00;}

.cpml a{font-size:13px; color:#4a4853;}
.cpml a:hover{color:#FC9A00;}

.content-r-t a{font-size:14px; color:#4a4853;}
.content-r-t a:hover{color:#FC9A00;}

